lkml.org 
[lkml]   [2018]   [Oct]   [19]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
From
SubjectRe: powerpc/io: remove old GCC version implementation
Date
On Tue, 2018-10-16 at 12:33:40 UTC, Christophe Leroy wrote:
> GCC 4.6 is the minimum supported now.
>
> Signed-off-by: Christophe Leroy <christophe.leroy@c-s.fr>

Applied to powerpc next, thanks.

https://git.kernel.org/powerpc/c/a0e102914aa3f619a5bc68a0d33e17

cheers

\
 
 \ /
  Last update: 2018-10-19 04:52    [W:0.099 / U:0.032 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site